<?php

$servername = "localhost";
$username1 = "evergreen";
$password1= "4compassion";
$dbname = "evergreenint";

// Create connection
$local = mysqli_connect($servername, $username1, $password1, $dbname);
// Check connection
if (!$local) {
    die("Connection failed: " . mysqli_connect_error());
}



$sql = "SELECT name FROM debtorsmaster
";
$result = $local->query($sql) or die($local->error);
echo '<p> Cash Til Reports. Please note this system rounds the amount to nearest FJD dollars and cents to ensure the POS till balances </p>';

echo '<div class="table-responsive"><table id="projectreport" class="table">';
	echo '<thead> <tr class="info">
			<th>' . 'Customer Name' . '</th>
			
			
	
			</thead></tr>';

 while($row = $result->fetch_assoc()) {
            
		echo 		
					'<tr><td>' . $row['name'] . '</td>
					 
				
					</tr>';
	
	 

		
	}


mysqli_close($local);
?>